/*! CSS Used from: https://www.newboroughholidays.com/css/style.min.css */
html,
body,
div,
p,
a,
ul,
li,
footer,
header,
nav {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	font-family: "aw_conqueror_sanslight";
	font-size: 16px;
	letter-spacing: 1px;
}

body a {
	text-decoration: none;
}

header {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	padding: 20px 75px;
	position: relative;
	z-index: 2;
	background-color: #fff;
}

@media only screen and (max-width:900px) {
	header {
		padding-right: 0;
	}
}

@media only screen and (max-width:450px) {
	header {
		padding-left: 25px;
	}
}

header .logo {
	-webkit-box-flex: 0 169px;
	-moz-box-flex: 0 169px;
	-webkit-flex: 0 169px;
	-ms-flex: 0 169px;
	flex: 0 169px;
	display: block;
	background: url(../images/main-logo.png) no-repeat center;
	background-size: contain;
	width: 169px;
	height: 45px;
	margin-right: 40px;
}

header .logo-forest {
	-webkit-box-flex: 0 29px;
	-moz-box-flex: 0 29px;
	-webkit-flex: 0 29px;
	-ms-flex: 0 29px;
	flex: 0 29px;
	display: block;
	background: url(../images/forest-logo.png) no-repeat center;
	background-size: contain;
	width: 29px;
	height: 45px;
	margin-right: 40px;
}

header .logo-warren {
	-webkit-box-flex: 0 35px;
	-moz-box-flex: 0 35px;
	-webkit-flex: 0 35px;
	-ms-flex: 0 35px;
	flex: 0 35px;
	display: block;
	background: url(../images/warren-logo.png) no-repeat center;
	background-size: contain;
	width: 35px;
	height: 45px;
}

@media only screen and (max-width:375px) {
	header .logo {
		-webkit-box-flex: 0 125px;
		-moz-box-flex: 0 125px;
		-webkit-flex: 0 125px;
		-ms-flex: 0 125px;
		flex: 0 125px;
		width: 125px;
	}
}

header nav {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-align-self: center;
	-moz-align-self: center;
	-ms-align-self: center;
	align-self: center;
	text-align: right;
	margin-right: 40px;
}

header nav ul li {
	display: inline-block;
	margin: 0 20px;
}

header nav ul li:hover ul {
	display: block;
}

header nav ul li:first-of-type {
	margin-left: 0;
}

header nav ul li:last-of-type {
	margin-right: 0;
}

header nav ul li a {
	color: #799777;
	text-transform: uppercase;
}

header a:hover {
	text-decoration: none;
}

header nav ul li ul {
	display: none;
	position: absolute;
	text-align: left;
	background-color: #fff;
	padding: 40px 0 15px;
	margin-left: -30px;
}

header nav ul li ul li {
	display: block;
	margin: 0;
	padding: 10px 30px;
}

header .booking {
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	-webkit-flex: 0;
	-ms-flex: 0;
	flex: 0;
	display: inline-block;
	padding: 0 75px;
	background-color: #91ae8f;
	color: #fff;
	margin: -20px -75px -20px 0;
	line-height: 85px;
	text-transform: uppercase;
	-moz-transition: .5s;
	-o-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

header .booking:hover {
	background-color: #82a380;
}

@media only screen and (max-width:1150px) {
	header .booking {
		display: none;
		position: fixed;
		right: 75px;
		padding: 0 15px;
		margin: -20px 0;
		font-size: 14px;
		line-height: 75px;
	}
}

footer {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	background-color: #91ae8f;
	padding: 50px 100px;
	color: #fff;
}

@media only screen and (max-width:600px) {
	footer {
		padding: 50px 25px;
	}
}

footer .social,
footer .website {
	-webkit-box-flex: 0 250px;
	-moz-box-flex: 0 250px;
	-webkit-flex: 0 250px;
	-ms-flex: 0 250px;
	flex: 0 250px;
}

@media only screen and (max-width:900px) {

	footer .social,
	footer .website {
		-webkit-box-flex: 1 100%;
		-moz-box-flex: 1 100%;
		-webkit-flex: 1 100%;
		-ms-flex: 1 100%;
		flex: 1 100%;
		text-align: center;
		margin: 10px 0;
	}
}

footer .social a {
	color: #fff;
	font-size: 22px;
	margin-right: 20px;
}

footer .social a:last-of-type {
	margin-right: 0;
}

footer .links {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

footer .links ul {
	text-align: center;
}

footer .links ul li {
	display: inline-block;
	padding: 0 10px;
}

@media only screen and (max-width:600px) {
	footer .links ul li {
		display: block;
	}
}

footer .links ul li a {
	color: #fff;
	text-transform: uppercase;
}

footer .website {
	text-align: right;
}

@media only screen and (max-width:900px) {
	footer .website {
		text-align: center !important;
	}
}

footer .website a {
	color: #fff;
}

footer a:hover {
	text-decoration: none;
}

footer p {
	-webkit-box-flex: 1 100%;
	-moz-box-flex: 1 100%;
	-webkit-flex: 1 100%;
	-ms-flex: 1 100%;
	flex: 1 100%;
	padding-top: 100px;
	text-align: center;
	font-size: 12px;
}

@media only screen and (max-width:600px) {
	footer p {
		padding-top: 25px;
	}
}

/*! CSS Used from: https://pro.fontawesome.com/releases/v5.9.0/css/all.css */
.fab {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}

.fa-facebook-f:before {
	content: "\f39e";
}

.fa-instagram:before {
	content: "\f16d";
}

.fab {
	font-family: "Font Awesome 5 Brands";
}

/*! CSS Used fontfaces */
@font-face {
	font-family: "aw_conqueror_sanslight";
	src: url("../fonts/awconquerorsans-light-webfont.woff2") format("woff2");
	font-style: normal;
}

/** Anytime Booking **/

:root {
	--body-family-font: "aw_conqueror_sanslight";
	--body-font-size: 16px;
	--body-font-weight: 400;
	--primary-background-color: #91ae8f;
	--primary-font-color: #FFFFFF;
	--secondary-font-color: #000000;
	--button-font-size: 16px;
	--button-color: #FFFFFF;
	--button-background-color: #91ae8f;
	--button-border-color: #91ae8f;
	--button-color-hover: #FFFFFF;
	--button-background-color-hover: #82a380;
	--button-border-color-hover: #82a380;
	--button-border-width: 0px;
	--button-radius: 0px;
	--container-background-color: #FFFFFF;
}

#atb-body {
	font-family: var(--body-family-font);
	font-size: var(--body-font-size);
	font-weight: var(--body-font-weight);
	clear: both;
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

@media only screen and (max-width: 767px) {
	#atb-content {
		overflow-y: auto;
	}
}

#atb-loading-box {
	height: auto !important;
}

#atb-loading-content img {
	margin: auto;
}

#atb-visual-calendar-row .atb-visual-calendar-button {
	background-color: var(--button-background-color);
	color: var(--button-color);
	padding-block-start: 0px;
	padding-inline-end: 8px;
	padding-block-end: 0px;
	padding-inline-start: 8px;
}

#atb-visual-calendar-row .atb-visual-calendar-button:hover {
	background-color: var(--button-background-color-hover);
	color: var(--button-color-hover);
}

#atb-container #atb-header {
	margin-bottom: 0;
}

@media only screen and (max-width: 749px) {
	#atb-container #atb-header {
		padding-top: 15px;
	}
}

#atb-logo-mobile {
	padding-left: 10px;
}

#atb-container {
	background-color: var(--container-background-color);
}

#atb-header #atb-process li {
	background-color: var(--primary-background-color);
	border-bottom: 1px solid var(--primary-background-color);
	border-left: 1px solid var(--primary-background-color);
}

#atb-summary-label {
	color: var(--primary-font-color);
	background-color: var(--primary-background-color);
	padding-top: 4px;
}

#atb-main-pane .atb-steps {
	background-color: #E0E0E0;
	padding: 5px;
}

#atb-main-pane .atb-active-step {
	background-color: var(--primary-background-color) !important;
	color: var(--primary-font-color);
}

#atb-main-pane .atb-completed-step {
	background-color: var(--primary-background-color);
	color: var(--primary-font-color);
}

#atb-container #atb-summary .atb-heading {
	color: var(--secondary-font-color);
	border-bottom: 1px solid var(--primary-background-color);
}

#atb-existing-customer h3,
#atb-new-customer h3 {
	font-size: 1em;
	line-height: 1em;
	margin: 0 0 15px;
	padding: 0;
	color: var(--secondary-font-color) !important;
}

#atb-header #atb-process li.atb-selected {
	background: #000E16 none repeat scroll 0 0;
	border-bottom: 1px solid #000E16;
	border-left: 0 none;
	color: #FFFFFF;
}

#atb-summary-label-text {
	padding: 0;
	font-size: 0.8em;
	width: 60%;
	line-height: 18px;
}

#atb-header {
	margin-bottom: 50px;
}

#atb-footer {
	margin-top: 50px;
	padding: 0px;
	border-top: 0px solid #CBD7C6;
}

.cbp-spmenu-bottom #atb-summary-inner {
	background-color: #E0E0E0;
	color: #333333;
}

#atb-summary {
	color: #969696;
}

#atb-visual-calendar-row .atb-visual-calendar-month-name {
	color: var(--secondary-font-color);
}

#atb-container .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-container .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-terms-panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-terms-panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-place-booking-panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-place-booking-panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-warning-panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-warning-panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-refund-protection-terms-panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-refund-protection-terms-panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#booking_payment_panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#booking_payment_panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-close-terms-panel-button .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-close-terms-panel-button .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-visual-calendar-row .atb-visual-calendar-dates .atb-visual-calendar-start {
	text-decoration: underline;
}

#atb-mobile-logo img {
	max-width: 50%;
}

/** Anytime Booking - My Account **/

.bookings-header {
	background-color: var(--primary-background-color) !important;
	color: var(--primary-font-color);
	padding: 7px;
	font-size: 12px;
	border-bottom: solid 1px;
}

#bookings_container {
	background-color: #FFFFFF;
	border: solid 1px #DEE2E6;
}

.booking_container_body:nth-child(4n-1),
.booking_container_body:nth-child(4n-2) {
	background: #ECECEC;
	border-left: solid 0px;
	border-right: solid 0px;
}

.booking_container_body:nth-child(4n-2) {
	border-top: solid 0px;
}

.booking_container_body:last-child {
	border-bottom: solid 0px;
}

#atb-booking-details {
	padding-bottom: 40px;
}

.nav-tabs.nav-justified>li>a {
	border-bottom: 0px solid #DDDDDD;
	border-radius: 10px 10px 0 0;
	background: var(--button-background-color);
	color: var(--button-color);
}

.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover {
	background: var(--button-background-color-hover);
	color: var(--button-color-hover);
	border: 0px;
}

#bookings_container .nav-tabs>li>a {
	border: 0px;
}

.tab-content {
	padding: 20px;
}

#bookings_container .btn {
	font-size: var(--button-font-size);
	font-weight: normal;
	padding: 3px 8px 3px 8px;
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#bookings_container .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-login-pane h2 {
	color: var(--primary-background-color);
}

/** Anytime Booking - Search Results **/

.atb-close-match {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1.2em;
	background-color: var(--primary-background-color);
	padding: 10px;
	color: var(--primary-font-color);
	;
}

#atb-container .exact_row,
#atb-container .close_row {
	margin-left: 15px;
	margin-right: 15px;
	border: 1px solid #CCC;
	padding: 15px;
	font-style: normal;
}

#atb-container .search_unitname {
	font-size: 1.2em;
	font-weight: bold;
	color: var(--secondary-font-color) !important;
}

#atb-container .exact_row img,
#atb-container .close_row img {
	width: 100%;
}

#atb-container .search_rate {
	font-size: 1.2em;
	font-weight: bold;
	color: var(--secondary-font-color) !important;
}